首页 新闻 搜索 专区 学院

.net core升级到5.0

0
[已解决问题] 解决于 2021-03-09 08:54

为啥我安装了.net core5.0的sdk,但是vs2019里面属性面板还是不能选择5.0只有3.1的

灬丶的主页 灬丶 | 初学一级 | 园豆:6
提问于:2021-03-08 15:35
< >
分享
最佳答案
0

vs 2019 升级到 16.8.3

奖励园豆:5
王叫兽 | 菜鸟二级 |园豆:216 | 2021-03-08 15:49

检查更新一直提示“该操作未成功完成”

灬丶 | 园豆:6 (初学一级) | 2021-03-08 15:55

@灬丶: 从vs官网上下载个在线安装的.msi(包很小只有10M),安装时候选择“修复”

王叫兽 | 园豆:216 (菜鸟二级) | 2021-03-08 15:59
其他回答(2)
0
  1. dotnet --info 看看 已经安装的sdk列表里面有咩有5.0
  2. vs 2019 升级到最新版本
  3. 重启电脑
  4. 重装 (_)
czd890 | 园豆:11857 (专家六级) | 2021-03-08 15:42

看到重启和重装就不想弄了

支持(0) 反对(0) 灬丶 | 园豆:6 (初学一级) | 2021-03-08 15:43

@灬丶: 重启能解决99%的问题, 剩下的1%就靠重装了.

如果你的vs和电脑都重启过了, 还是没有, 我们可以在研究, 如果想要大家更好的帮助你, 就需要你提供更多的信息.

支持(0) 反对(0) czd890 | 园豆:11857 (专家六级) | 2021-03-08 15:50

@czd890: 检查更新一直提示“该操作未成功完成”

支持(0) 反对(0) 灬丶 | 园豆:6 (初学一级) | 2021-03-08 15:55
0

看一下解决方案目录中是否有 global.json 文件

dudu | 园豆:37633 (高人七级) | 2021-03-08 16:09
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册